﻿@import url('color.css');
@import url('https://fonts.googleapis.com/css2?family=Clicker+Script&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/*......Default.......*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}

body {
    background-color: #f6f6f6;
    font-family: "Mulish", sans-serif;
    overflow-x:unset;
}

    body h1, body h2, body h3 {
        line-height: 40px;
        font-family: "Philosopher", sans-serif;
    }

    body h4, body h5, body h6 {
        line-height: unset;
        font-family: "Philosopher", sans-serif;
    }

    body p {
        line-height: 1.6;
    }

a {
    text-decoration: none;
    list-style: none;
}



.cursive {
    font-family: "Clicker Script", cursive;
    font-size: 50px;
    color: #3f779b;
    margin-bottom: 20px;
    text-align: center;
}

.text-review-title-left {
    text-align: left;
}

.body-no-scroll::-webkit-scrollbar {
    width: 0 !important;
    display: none;
}

.container {
    flex-grow: 1;
    margin: 0 auto;
    position: relative;
    width: auto;
}

.container-fluid {
    flex-grow: 1;
    margin: 0 auto;
    position: relative;
    width: auto;
}

.opacity {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
}
/*----------------------header-homepage---------------------*/
.top-header-site {
    background-color: #3f779b;
}
.get-order-online-wrapper{
    display:flex;
    gap:15px;
    align-items:center;
}

.top-head-wrapper {
    padding: 8px 0;
}

.sitedetails-top-head {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

    .sitedetails-top-head .add-sitedetail {
        display: flex;
        gap: 15px;
    }

        .sitedetails-top-head .add-sitedetail .hov-i-icon {
            display: none;
            position: relative;
        }

            .sitedetails-top-head .add-sitedetail .hov-i-icon .eye-icon {
                display: flex;
                align-items: center;
                justify-content: center;
                height: 22px;
                width: 22px;
                border-radius: 50%;
                border: 1px solid #d3d3d3;
            }

                .sitedetails-top-head .add-sitedetail .hov-i-icon .eye-icon i {
                    color: #fff;
                    font-size: 10px;
                }

            .sitedetails-top-head .add-sitedetail .hov-i-icon .hov-wrapper {
                background-color: #2e2e2e;
                padding: 10px 15px;
                position: absolute;
                top: 22px;
                left: 0;
                visibility: hidden;
                opacity: 0;
                z-index: 2222;
                box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.7);
            }

                .sitedetails-top-head .add-sitedetail .hov-i-icon .hov-wrapper .address-place-hov {
                    display: flex;
                    align-items: center;
                    gap: 5px;
                }

                    .sitedetails-top-head .add-sitedetail .hov-i-icon .hov-wrapper .address-place-hov .fonticon i {
                        font-size: 12px;
                        color: #fff;
                    }

                    .sitedetails-top-head .add-sitedetail .hov-i-icon .hov-wrapper .address-place-hov .pgraph-text-place {
                        font-size: 12px;
                        font-weight: 400;
                        color: #fff;
                    }

        .sitedetails-top-head .add-sitedetail .bar-side {
            display: flex;
            align-items: center;
        }

            .sitedetails-top-head .add-sitedetail .bar-side::before {
                width: 0.1rem;
                height: 1.22rem;
                content: "";
                background: #efeded;
            }

        .sitedetails-top-head .add-sitedetail .address-place {
            display: flex;
            align-items: center;
            gap: 7px;
        }

            .sitedetails-top-head .add-sitedetail .address-place .fonticon i {
                color: #fff;
                font-size: 12px;
            }

            .sitedetails-top-head .add-sitedetail .address-place .pgraph-text-place {
                font-size: 13px;
                font-weight: 400;
                color: #fff;
            }

    .sitedetails-top-head .socialmedia {
        display: flex;
        gap: 20px;
    }

        .sitedetails-top-head .socialmedia .socialicon i {
            color: #fff;
            cursor: pointer;
            font-size: 18px;
            transition: 0.3s ease-in-out;
        }

            .sitedetails-top-head .socialmedia .socialicon i:hover {
                color: #fff;
            }

.apple-site-header {
    background-color: #f5f5f5;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    transition: 0.3s ease;
    z-index: 22;
    box-shadow: 0px 1px 12px 0px rgba(180,180,180,0.54);
}

    .apple-site-header.ta-sticky-top {
        box-shadow: 0px 10px 10px 3px rgba(0, 0, 0, 0.4);
        background-color: #f5f5f5;
    }

.apple-header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}

.apple-logo-wrapper {
    cursor: pointer;
}

    .apple-logo-wrapper .dH-logoFull img {
        height: 80px;
        width: auto;
        max-height: unset;
    }

    .apple-logo-wrapper .dH-logoIcon {
        display: none;
    }

.apple-nav-child {
    display: flex;
    gap: 50px;
}

    .apple-nav-child .nav-child-wrapper {
        position: relative;
    }

        .apple-nav-child .nav-child-wrapper a {
            list-style: none;
            text-decoration: none;
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 6px;
        }

            .apple-nav-child .nav-child-wrapper h3 a{
                font-size: 17px;
                font-weight: 600;
                letter-spacing: 0.3px;
                color: #101010;
                transition: 0.3s ease;
                text-transform: uppercase;
            }

            .apple-nav-child .nav-child-wrapper a i {
                font-size: 16px;
                color: #101010;
                transition: 0.3s ease;
            }

            .apple-nav-child .nav-child-wrapper h3 a:hover {
                color: #3f779b;
            }

            .apple-nav-child .nav-child-wrapper a:hover i {
                color: #3f779b;
            }

            .apple-nav-child .nav-child-wrapper h3 a.active {
                color: #3f779b
            }

            .apple-nav-child .nav-child-wrapper a.active i {
                color: #3f779b
            }

        .apple-nav-child .nav-child-wrapper:hover .apple-head-hover {
            display: block;
            visibility: visible;
            opacity: 1;
        }

        .apple-nav-child .nav-child-wrapper .apple-head-hover {
            position: absolute;
            background-color: transparent;
            width: 250px;
            top: 20px;
            left: 0;
            opacity: 0;
            padding-top: 32px;
            visibility: hidden;
        }

            .apple-nav-child .nav-child-wrapper .apple-head-hover .head-apple-only {
                background-color: #14161d;
                box-shadow: 5px 5px 20px rgba(53, 49, 49, 0.9);
            }

                .apple-nav-child .nav-child-wrapper .apple-head-hover .head-apple-only a .head-apple-list {
                    padding: 8px 25px;
                    width: 100%;
                }

                    .apple-nav-child .nav-child-wrapper .apple-head-hover .head-apple-only a .head-apple-list .head-apple-text {
                        color: #101010;
                        font-size: 16px;
                        font-weight: 400;
                        letter-spacing: 0.5px;
                    }

                    .apple-nav-child .nav-child-wrapper .apple-head-hover .head-apple-only a .head-apple-list:hover {
                        background-color: #841313;
                    }
.nav-end {
    display: none;
    align-items: center;
}

.fhamburger-parent {
    display: none;
    margin-left: 10px;
}

    .fhamburger-parent .fhamburger {
        padding: 0px 0px;
        display: inline-block;
        cursor: pointer;
        font: inherit;
        color: inherit;
        text-transform: none;
        background-color: transparent;
        border: 0;
        margin: 0;
        overflow: visible;
    }

        .fhamburger-parent .fhamburger .fhamburger-box {
            width: 24px;
            height: 14px;
            display: inline-block;
            position: relative;
        }

            .fhamburger-parent .fhamburger .fhamburger-box .fhamburger-inner {
                display: block;
                top: 50%;
                margin-top: -1px;
                width: 15px;
                height: 2px;
                background-color: #101010;
                border-radius: 10px;
                position: absolute;
                transition: all 0.5s ease-in-out;
            }

                .fhamburger-parent .fhamburger .fhamburger-box .fhamburger-inner::before {
                    content: "";
                    width: 24px;
                    height: 2px;
                    background-color: #101010;
                    border-radius: 10px;
                    position: absolute;
                    transform: translateY(-7px);
                    transition: all 0.5s ease-in-out;
                }

                .fhamburger-parent .fhamburger .fhamburger-box .fhamburger-inner::after {
                    content: "";
                    width: 24px;
                    height: 2px;
                    background-color: #101010;
                    border-radius: 10px;
                    position: absolute;
                    transform: translateY(7px);
                    transition: all 0.5s ease-in-out;
                }

        .fhamburger-parent .fhamburger.ta-open .fhamburger-inner {
            background: transparent !important;
        }

            .fhamburger-parent .fhamburger.ta-open .fhamburger-inner::before {
                transform: rotate(45deg);
            }

            .fhamburger-parent .fhamburger.ta-open .fhamburger-inner::after {
                transform: rotate(-45deg);
            }

.get-online-food {
    padding: 8px 20px;
    border-radius: 30px;
    background-color: #3f779b;
    transition: 0.4s ease-in-out;
    width: fit-content;
    margin: auto;
    border: 2px solid transparent;
    color: #fff;
    display: flex;
    cursor: pointer;
}

    .get-online-food:hover {
        border: 2px solid #3f779b;
        background-color: transparent;
    }

        .get-online-food:hover a {
            color: #3f779b;
        }

    .get-online-food a {
        color: #fff;
        font-size: 15px;
        text-decoration: none;
        transition: 0.4s ease-in-out;
       
    }

/*---footer-----*/
/*---footer-----*/
footer {
    background: #e2e2e2;
    padding: 30px 0 10px 0;
}

.top-footer-content {
    display: flex;
    justify-content: center;
    position: relative;
    overflow: hidden;
    height: 150px;
    width: auto;
}

    .top-footer-content img {
        height: 100%;
        width: 100%;
        object-fit: contain;
    }

.menu-list-footer {
    display: flex;
    justify-content: center;
    gap: 30px;
    align-items: center;
    margin-top: 20px;
}

    .menu-list-footer .nav-child-title h3 {
        color: #101010;
        transition: 0.4s ease-in-out;
    }

        .menu-list-footer .nav-child-title h3:hover {
            color: #3f779b;
        }

.social-media-footer {
    display: flex;
    justify-content: center;
    gap: 30px;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

    .social-media-footer .socialicon a i {
        font-size: 22px;
        transition: 0.4s ease-in-out;
        color: #101010;
    }

        .social-media-footer .socialicon a i:hover {
            color: #3f779b;
        }

.copyright {
    padding-top: 10px;
    border-top: 1px solid #b1b1b1;
    text-align: center;
    color: #101010;
}

    .copyright a {
        color: #101010;
        transition: 0.4s ease-in-out;
    }

        .copyright a:hover {
            color: #3f779b;
        }


.ta-cri-section {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ta-cri-section .ta-form-logo {
  margin-bottom: 25px;
  display: flex;
  justify-content: center;
}
.ta-cri-section .ta-form-logo img {
  height: 110px;
  width: auto;
}

.ta-login-wrapper {
    width: 500px;
    padding: 2rem;
    background: #c7d1d7;
    border-radius: 4px;
    max-height: calc(100vh - 80px);
    overflow: auto;
}
.ta-login-wrapper::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: rgba(0, 0, 0, 0.8);
}
.ta-login-wrapper::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}
.ta-login-wrapper::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #80bdff;
}
.ta-login-wrapper .ta-form-content input:-webkit-autofill, .ta-login-wrapper .ta-form-content input:-webkit-autofill:hover, .ta-login-wrapper .ta-form-content input:-webkit-autofill:focus, .ta-login-wrapper .ta-form-content textarea:-webkit-autofill, .ta-login-wrapper .ta-form-content textarea:-webkit-autofill:hover, .ta-login-wrapper .ta-form-content textarea:-webkit-autofill:focus, .ta-login-wrapper .ta-form-content select:-webkit-autofill, .ta-login-wrapper .ta-form-content select:-webkit-autofill:hover, .ta-login-wrapper .ta-form-content select:-webkit-autofill:focus {
  border-color: #80bdff !important;
  -webkit-text-fill-color: #fff;
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}
    .ta-login-wrapper .ta-form-content input {
        border-color: #232a31;
        background: #edf6ff;
        display: block;
        width: 100%;
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        appearance: none;
        border-radius: 0.25rem;
        transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
        padding-left: 50px;
        height: 50px;
    }
.ta-login-wrapper .ta-form-content input:hover {
  border-color: #80bdff !important;
}
.ta-login-wrapper .ta-form-content input:focus {
  border-color: #80bdff !important;
}
.ta-login-wrapper .ta-form-content .ta-form-group .ta-form-group-wrapper {
  display: flex;
  gap: 15px;
}
.ta-login-wrapper .ta-form-content .ta-form-group:not(:last-child) {
  margin-bottom: 15px;
}
.ta-login-wrapper .ta-form-content .form-value {
  position: relative;
}
.ta-login-wrapper .ta-form-content .form-value .form-value-icon {
  position: absolute;
  color: #777b7f;
  left: 0;
  top: 0;
  bottom: 0;
  height: 50px;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
}
.ta-login-wrapper .ta-form-content ::placeholder {
  color: #777b7f;
  opacity: 1; /* Firefox */
}
.ta-login-wrapper .ta-form-content :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #777b7f;
}
.ta-login-wrapper .ta-form-content ::-ms-input-placeholder { /* Microsoft Edge */
  color: #777b7f;
}
.ta-login-wrapper .ta-form-content .radio-btn-wrapper {
  display: flex;
  flex-flow: wrap;
  column-gap: 25px;
}
.ta-login-wrapper .ta-form-content .radio-btn-wrapper .ta-radio {
  display: flex;
  gap: 6px;
  align-items: center;
}
.ta-login-wrapper .ta-form-content .radio-btn-wrapper .ta-radio input {
  height: 18px;
  width: 18px;
  cursor: pointer;
  padding: unset;
  appearance: auto;
}
.ta-login-wrapper .ta-form-content .radio-btn-wrapper .ta-radio .radio-title {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
}
.ta-login-wrapper .ta-cri-btn {
  margin-top: 25px;
}
    .ta-login-wrapper .ta-cri-btn button {
        width: 100%;
        height: 50px;
        border-radius: 0.25rem;
        font-size: 18px;
        font-weight: 500;
        background: #29105f;
        color: #fff;
        border: unset;
        transition: 0.3s ease;
    }
.ta-login-wrapper .ta-cri-btn button:hover {
  background: #521cc5;
}
.ta-login-wrapper .ta-cri-btn button.btn-cancel {
  background: #c70530;
  margin-top: 15px;
}
.ta-login-wrapper .ta-cri-btn button.btn-cancel:hover {
  background: #9b0325;
}
.ta-login-wrapper .ta-cri-btn input {
  width: 100%;
  height: 50px;
  border-radius: 0.25rem;
  font-size: 18px;
  font-weight: 500;
  background: #6A2DEC;
  color: #fff;
  border: unset;
  transition: 0.3s ease;
}
.ta-login-wrapper .ta-cri-btn input:hover {
  background: #521cc5;
}
.ta-login-wrapper .ta-cri-btn input.btn-cancel {
  background: #c70530;
  margin-top: 15px;
}
.ta-login-wrapper .ta-cri-btn input.btn-cancel:hover {
  background: #9b0325;
}
.ta-login-wrapper .ta-forget-btn {
  margin-top: 8px;
  display: flex;
  justify-content: end;
}
    .ta-login-wrapper .ta-forget-btn a {
        color: #0a0a0a;
        font-size: 14px;
    }
.ta-login-wrapper .ta-captcha-wrapper {
  margin-top: 25px;
  display: flex;
  justify-content: center;
}
.ta-login-wrapper .ta-cri-title {
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 500;
}
.ta-login-wrapper .form-key {
  margin-bottom: 4px;
}
.ta-login-wrapper .form-key .key-title {
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
}
.ta-login-wrapper .ta-image-upload-wrapper {
  display: flex;
  gap: 15px;
  align-items: center;
}
.ta-login-wrapper .ta-image-upload-wrapper .image {
  height: 100px;
  width: 100px;
  overflow: hidden;
  border-radius: 5px;
}
.ta-login-wrapper .ta-image-upload-wrapper .image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.ta-login-wrapper .ta-image-upload-wrapper .ta-image-action-btn {
  display: flex;
  gap: 6px;
  align-items: center;
}
.ta-login-wrapper .ta-image-upload-wrapper .ta-image-action-btn .button {
  height: 30px;
  border-radius: 0.25rem;
  font-size: 14px;
  font-weight: 400;
  background: #6A2DEC;
  color: #fff;
  border: unset;
  transition: 0.3s ease;
  padding: unset;
  min-width: 120px;
}
.ta-login-wrapper .ta-image-upload-wrapper .ta-image-action-btn .button:hover {
  background: #521cc5;
}
.ta-login-wrapper .ta-image-upload-wrapper .ta-image-action-btn .button.btn-cancel {
  background: #c70530;
}
.ta-login-wrapper .ta-image-upload-wrapper .ta-image-action-btn .button.btn-cancel:hover {
  background: #9b0325;
}

.ta-profile-wrapper .ta-login-wrapper {
  width: unset;
  min-width: 375px;
}
.ta-profile-wrapper .ta-user-img {
  display: flex;
  justify-content: center;
  margin-bottom: 8px;
}
.ta-profile-wrapper .ta-user-img .ta-pImage {
  height: 120px;
  width: 120px;
  overflow: hidden;
  border-radius: 50%;
}
.ta-profile-wrapper .ta-user-img .ta-pImage img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.ta-profile-wrapper .ta-userName {
  margin-bottom: 10px;
}
.ta-profile-wrapper .ta-userName h3 {
  font-size: 22px;
  color: #ffffff;
  text-align: center;
  font-weight: 600;
}
.ta-profile-wrapper .ta-userD-content {
  display: flex;
  font-size: 16px;
}
.ta-profile-wrapper .ta-userD-content:not(:last-child) {
  margin-bottom: 4px;
}
.ta-profile-wrapper .ta-userD-content .ta-lbltitle {
  font-weight: 600;
  min-width: 104px;
}
.ta-profile-wrapper .ta-userD-content .ta-lbldis {
  margin-left: 6px;
}

.ta-cri-section.ta-editProfilePage .ta-login-wrapper .ta-form-content input {
  padding-left: 0.75rem;
}

.ta-frontPage-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 6px 20px 6px 6px;
  background: rgba(0, 0, 0, 0.6);
}
.ta-frontPage-footer p {
  color: #ffffff;
  text-align: right;
  font-size: 14px;
}

.right-menu-wrapper {
    width: calc(100% - 380px);
}

a{
    color:black;
}
